@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


.hidden_box {
    margin: 2em 0;/*前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box label {
    padding: 15px;
    font-weight: bold;
    border: solid 2px black;
    cursor :pointer;
}

/*ボタンホバー時*/
.hidden_box label:hover {
    background: #efefef;
}

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}




/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}







.widget-sidebar h3 {
     position: relative;
     color: white;
     padding:0.4em 0.4em 0.4em 1.4em;
     background-color: #446689;
	 font-size: 16px;
}
 
.widget-sidebar h3::after {
     position: absolute;
     top: 50%;
     left:0;
     transform:translateY(-50%);
     content: '';
     width: 18px;
     height:3px;
     background-color:white;
}




#archives-2 ul li {
	font-size: 14px;
	}

#categories-2 ul li {
	font-size: 14px;
	}



#recent-posts-2 ul li {
	font-size: 14px;
	}
#recent-posts-2 ul li span {
	font-size: 12px;
	text-align: right;
	}



#recent-comments-2 ul li {
	font-size: 14px;
	}
#recent-comments-2 ul li span {
	font-size: 12px;
	text-align: right;
	}

.comment-author-link {
	background-color: #DCDCE4;
	}










#rss-2 h3 a {
     color: white;
}
#rss-2 ul li {
	font-size: 14px;
	}
#rss-2 ul li span {
	font-size: 12px;
	text-align: right;
	}




#rss-3 h3 a {
     color: white;
}

#rss-3 ul li {
	font-size: 14px;
	}
#rss-3 ul li span {
	font-size: 12px;
	text-align: right;
	}




#text-2 {
	font-size: 14px;
	}
	
#text-3 {
	font-size: 14px;
	}












.widget-sidebar ul {
	}
.widget-sidebar ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F1F1F1;
	font-size: 16px;
	}
	
	
	
	
	
	
	
.ornament-table	tbody .head-line1 {
	}
.ornament-table	tbody tr .head-line2 {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	}
.ornament-table	tbody .head-line3 {
	}
.ornament-table	tbody tr .head-line4 {
	}
.ornament-table	tbody tr .head-line5 {
	font-size: 18px !important;
	font-weight: bold;
	text-align: center;
	}
.ornament-table	tbody tr .head-line4 h2 {
	font-size: 18px !important;
	font-weight: bold;
	margin-top: initial;
	margin-bottom: initial;
	padding: initial;
	background-color: initial;
	color: #000;
	}
.ornament-table	tbody .tr-hline {
	}

	
.ornament-table	tbody tr .td-number {
	text-align: center;
	font-size: 14px;
	}
.ornament-table	tbody tr .td-skill {
	text-align: center;
	font-size: 14px;
	}	
	
	
	
	
	
	

	



	